Index: doc/latex/mixef_8h__incl.eps
===================================================================
--- doc/latex/mixef_8h__incl.eps (revision 181)
+++ doc/latex/mixef_8h__incl.eps (revision 210)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 340 356
+%%PageBoundingBox: 36 36 328 356
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 304 320 boxprim clip newpath
+36 36 292 320 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -209,20 +209,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 98 0 moveto
-98 21 lineto
-173 21 lineto
-173 0 lineto
+newpath 91 0 moveto
+91 21 lineto
+166 21 lineto
+166 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 98 0 moveto
-98 21 lineto
-173 21 lineto
-173 0 lineto
+newpath 91 0 moveto
+91 21 lineto
+166 21 lineto
+166 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-105.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+98.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -234,17 +234,17 @@
 52 272 1 234 0 185 curveto
 0 185 0 185 0 127 curveto
-1 75 57 42 97 25 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 98.28 28.26 moveto
-106 21 lineto
-95.44 21.86 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 98.28 28.26 moveto
-106 21 lineto
-95.44 21.86 lineto
+1 77 55 43 93 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 94.28 28.26 moveto
+102 21 lineto
+91.44 21.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94.28 28.26 moveto
+102 21 lineto
+91.44 21.86 lineto
 closepath stroke
 grestore
@@ -296,5 +296,5 @@
 closepath stroke
 grestore
-% Node5
+% Node6
 gsave
 [ /Rect [ 162 175 238 195 ]
@@ -321,5 +321,5 @@
 170 181.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
-% Node1->Node5
+% Node1->Node6
 gsave
 1 setlinewidth
@@ -395,18 +395,18 @@
 0.667 0.776 0.439 edgecolor
 newpath 66 174 moveto
-65 160 64 135 71 116 curveto
-81 82 105 49 120 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 122.8 31.1 moveto
-126 21 lineto
-117.2 26.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 122.8 31.1 moveto
-126 21 lineto
-117.2 26.9 lineto
+65 160 65 135 71 116 curveto
+80 83 100 49 114 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 116.8 31.1 moveto
+120 21 lineto
+111.2 26.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 116.8 31.1 moveto
+120 21 lineto
+111.2 26.9 lineto
 closepath stroke
 grestore
@@ -462,18 +462,65 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 108 116 moveto
-112 97 124 56 130 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.47 31.49 moveto
-132 21 lineto
-126.61 30.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.47 31.49 moveto
-132 21 lineto
-126.61 30.12 lineto
+newpath 106 116 moveto
+107 102 110 78 115 58 curveto
+116 49 119 39 122 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 125.48 31.58 moveto
+125 21 lineto
+118.77 29.57 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 125.48 31.58 moveto
+125 21 lineto
+118.77 29.57 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 124 59 196 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 124 58 moveto
+124 79 lineto
+196 79 lineto
+196 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 124 58 moveto
+124 79 lineto
+196 79 lineto
+196 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+132 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 116 116 moveto
+124 107 135 96 144 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 146.4 88.55 moveto
+151 79 lineto
+141.45 83.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 146.4 88.55 moveto
+151 79 lineto
+141.45 83.6 lineto
 closepath stroke
 grestore
@@ -483,22 +530,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 194 174 moveto
-189 164 182 150 177 138 curveto
-161 101 148 56 141 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 144.23 29.57 moveto
-138 21 lineto
-137.52 31.58 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 144.23 29.57 moveto
-138 21 lineto
-137.52 31.58 lineto
-closepath stroke
-grestore
-% Node5->Node4
+newpath 154 58 moveto
+150 50 144 39 139 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 141.92 28.04 moveto
+134 21 lineto
+135.8 31.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 141.92 28.04 moveto
+134 21 lineto
+135.8 31.44 lineto
+closepath stroke
+grestore
+% Node6->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 235 174 moveto
+252 167 271 155 281 138 curveto
+285 129 284 125 281 116 curveto
+262 69 209 40 171 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 171.58 21.46 moveto
+161 21 lineto
+168.98 27.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 171.58 21.46 moveto
+161 21 lineto
+168.98 27.96 lineto
+closepath stroke
+grestore
+% Node6->Node4
 gsave
 1 setlinewidth
@@ -521,5 +590,27 @@
 closepath stroke
 grestore
-% Node6
+% Node6->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 194 174 moveto
+188 164 181 150 177 138 curveto
+171 122 167 103 164 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 167.39 88.12 moveto
+162 79 lineto
+160.53 89.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 167.39 88.12 moveto
+162 79 lineto
+160.53 89.49 lineto
+closepath stroke
+grestore
+% Node7
 gsave
 [ /Rect [ 186 117 272 137 ]
@@ -546,5 +637,5 @@
 193.5 123.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
-% Node5->Node6
+% Node6->Node7
 gsave
 1 setlinewidth
@@ -567,93 +658,4 @@
 closepath stroke
 grestore
-% Node7
-gsave
-[ /Rect [ 224 59 296 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 224 58 moveto
-224 79 lineto
-296 79 lineto
-296 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 224 58 moveto
-224 79 lineto
-296 79 lineto
-296 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-232 65.5 moveto 56 (../itpp_ext.h) alignedtext
-grestore
-% Node5->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 235 174 moveto
-252 167 271 155 281 138 curveto
-289 122 282 102 274 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 276.46 85.38 moveto
-268 79 lineto
-270.63 89.26 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 276.46 85.38 moveto
-268 79 lineto
-270.63 89.26 lineto
-closepath stroke
-grestore
-% Node6->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 220 116 moveto
-203 96 169 53 149 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 151.8 26.9 moveto
-143 21 lineto
-146.2 31.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 151.8 26.9 moveto
-143 21 lineto
-146.2 31.1 lineto
-closepath stroke
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 235 116 moveto
-239 108 245 97 250 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 253.2 89.44 moveto
-255 79 lineto
-247.08 86.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 253.2 89.44 moveto
-255 79 lineto
-247.08 86.04 lineto
-closepath stroke
-grestore
 % Node7->Node2
 gsave
@@ -661,18 +663,40 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 236 58 moveto
-216 48 188 35 166 25 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 167.56 21.86 moveto
-157 21 lineto
-164.72 28.26 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 167.56 21.86 moveto
-157 21 lineto
-164.72 28.26 lineto
+newpath 227 116 moveto
+225 101 219 75 205 58 curveto
+194 44 177 33 163 26 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 164.44 22.8 moveto
+154 21 lineto
+161.04 28.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164.44 22.8 moveto
+154 21 lineto
+161.04 28.92 lineto
+closepath stroke
+grestore
+% Node7->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 216 116 moveto
+206 107 191 95 180 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 182.1 82.2 moveto
+172 79 lineto
+177.9 87.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 182.1 82.2 moveto
+172 79 lineto
+177.9 87.8 lineto
 closepath stroke
 grestore
@@ -698,5 +722,5 @@
 closepath stroke
 grestore
-% Node8->Node5
+% Node8->Node6
 gsave
 1 setlinewidth
@@ -726,5 +750,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 340 356
+%%BoundingBox: 36 36 328 356
 end
 restore
